custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/sxra2
east: !!python/object/apply:decimal.Decimal
- '-150.686000'
flow: 1
gauge_id: !!python/long '142001'
level_files:
- depth_grids/49_4.tif
- depth_grids/50_4.tif
- depth_grids/51_4.tif
- depth_grids/51_9.tif
- depth_grids/52_4.tif
- depth_grids/53_4.tif
- depth_grids/54_4.tif
- depth_grids/55_4.tif
- depth_grids/56_4.tif
- depth_grids/57_4.tif
lid: sxra2
location: Soldotna
major_flow: 0.0
major_stage: 14.0
max_depth: 19.881
minor_flow: 0.0
minor_stage: 12.0
moderate_flow: 0.0
moderate_stage: 13.0
name: Anchorage, AK
near_flow: 0.0
near_stage: 11.5
north: !!python/object/apply:decimal.Decimal
- '60.573701'
river_name: Kenai River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '60.445814'
stage_offset: 40.4
stages_selected: 49.4,50.4,51.4,51.9,52.4,53.4,54.4,55.4,56.4,57.4
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: AK
west: !!python/object/apply:decimal.Decimal
- '-151.212420'
wfo: pafc
